<!DOCTYPE HTML>
<html>
    <head>

        <title>Developer Portfolio: Projects</title>
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

    </head>
    <body>
        <h2 class="text-center">Mobile Responsive Columns</h2>

        <div class="container-fluid text-center" >
                <div class="text-light row">
                    <div class="bg-primary pt-3 pb-3 border border-dark col-sm-2" >Responsive</div>
                    <div class="bg-secondary pt-3 pb-3 border border-dark col-sm" >Responsive</div>
                    
                </div>
            
        </div>

        <h2 class="text-center">Multi-Column Layouts</h2>

        <div class="container-fluid text-center">
                <div class="text-light row">
                    <div class="bg-primary border pt-3 pb-3 border-dark col-sm" >Catalog</div>
                    <div class="bg-secondary border pt-3 pb-3  border-dark col-sm" >Catalog</div>
                    <div class="bg-primary pt-3 pb-3 border border-dark col-sm" >Catalog</div>
                </div>
                <div class="text-light row">
                    <div class="bg-primary pt-3 pb-3 border border-dark col-sm" >Catalog</div>
                    <div class="bg-secondary pt-3 pb-3 border border-dark col-sm" >Catalog</div>
                    <div class="bg-primary border pt-3 pb-3  border-dark col-sm" >Catalog</div>
                </div>
            
        </div>

        <h2 class="text-center">Offseting Columns</h2>

        <div class="container-fluid text-center">
                <div class="text-light row">
                    <div class="bg-primary pt-3 pb-3 border border-dark col-5 offset-sm-1" >Offset
                    </div>
                </div>
                 <div class="text-light row">
                    <div class="bg-primary pt-3 pb-3 border border-dark col-md-6 offset-md-2"  >Offset
                    </div>
                </div>
             <div class="text-light row">
                    <div class="bg-primary pt-3 pb-3 border border-dark col-lg-7 offset-lg-3" >Offset 
                    </div>
                </div>
            
        </div>

        <h2 class="text-center">Column Orders</h2>

        <div class="container-fluid text-center" >
                <div class="text-light row">
                    <div class="bg-secondary pt-3 pb-3 border border-dark col order-2" >Right</div>
                    <div class="bg-primary pt-3 pb-3 border border-dark col order-1" >Left</div>
                    
                </div>
            
        </div>

        <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>

    </body>
</html>